# Uses of Class
org.eclipse.swt.widgets.Sash

Packages that use Sash
Package
Description
org.eclipse.jface.preference
Provides a framework for preferences.
org.eclipse.jface.widgets

## Uses of Sash in org.eclipse.jface.preference

Methods in org.eclipse.jface.preference that return Sash
Modifier and Type
Method
Description
`protected Sash`
PreferenceDialog.`createSash(Composite composite, Control rightControl)`
Create the sash with right control on the right.

## Uses of Sash in org.eclipse.jface.widgets

Subclasses with type arguments of type Sash in org.eclipse.jface.widgets
Modifier and Type
Class
Description
`final class`
`SashFactory`
This class provides a convenient shorthand for creating and initializing `Sash`.